@media screen and (max-width:800px){


.widget-sell-scrap {
width: 100% !important;
position: static!important;
}

    a.print-prices{
	display:none;
}
.button-wrapper.info-btn:before{
	width: 100%;
	display:none !important;
background: #000;
}
.select-language{
background:red;}
.select-language:after{
background:black;}
.widget-sell-scrap+.widget-sell-scrap{
border-top:2px solid #1B1B1B;
}
/*
.module-features .banner-wrapp .banner-inner{
display: none;
}
.module-features .banner-wrapp object{
display: none;
}*/



    .rcalc-wrap{ 
        display: none;
    }
    .showinmobile  .rcalc-wrap{
        display: block;
    }
    .module-additional-blocks .module-block:nth-child(3n) img,
    .module-additional-blocks .module-block:first-child img{
        margin-left: -12px;
    }
    .module-additional-blocks .module-block:nth-child(2n) img{
        margin-left: 0px;
    }
    .page-title-arrowed span + h1{
        line-height: 1.3em;
    }
    .page-left-wrapp .module-block header img, .page-left-wrapp .module-block header h3{
        display: table-cell;
        padding-bottom: 8px;
    }
    .page-left-wrapp .module-block header{
        display: table-row
    }
     .widget-sell-scrap p{
        margin: 5px 15px 10px;
    }
    .widget-sell-scrap .button-wrapper.old-style-button{
        margin-left: 0;
    }
    .contact-form-wrapper .textarea-row {
        width: 99%;
    }
    .textarea-row textarea{
        width: auto;
    }
    .contact-form-wrapper .input-row{
        width: 99%;
        margin: 0 auto;
    }
    .phone-wrapper{
        margin: 0 2%;
    }
    .input-wrapper{
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 32%;        
    }
    .input-wrapper input{
        width: 93%
    }

    .totop{
        width: 36px;
        height: 36px;
        cursor: pointer;
        background: url(../img/ontop_tolmet.png ) no-repeat 50% 50%;
        position: fixed;
        right: 18px;
        bottom: 28px;
    }
    .weight-input{
        font-size: 12px;
        font-weight: bold;
    }
    .module-block-calculator .calculator-slider-overlay{
        background: transparent;
    }
    .module-additional-blocks .module-block header{
          margin-right: 17px;
  padding-right: 17px;
    }
    .module-block-content-wrap{
        overflow: hidden;
        padding-bottom: 0;
        position: relative;
        display: none;
    }
    .module-additional-blocks .module-block header:after{
        background: url(../img/mod_block_arrow.png) no-repeat 0 0;
        width: 15px;
        height: 9px;
        content: "";
        display: block;
        right: 0px;
        top: 50%;
        margin-top: -0px;
        position: absolute;
    }
    .module-additional-blocks .active header:after{
        background-position: 0 -10px;
    }
    .module-additional-blocks .module-block header:before{
        display:  none;
    }
    .module-block-content-wrap:before{
        left: 18px;
        right: 18px;
        top: 0px;   
        height: 1px;
        background: #d3d4d4;
        position: absolute;
        content: "";
        display: block;
    }

    .mainpage .csc-textpic-imagewrap{
        display: none;
    }
    .metal-tooltip{
        display: none !important;
    }
    .popup .price-table th{
        width: auto;
    }
    .popup .tinyscrollbar .scrollbar{
        right: 2px;
        position: absolute;
    }
    .popup .tinyscrollbar{
        position: relative;
    }
    .popup .price-table th.first-th, .popup .price-cell.metal-cell{
        width: 35%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .popup .price-table th.second-th, .popup .price-cell.rate-cell{
        width: 20%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .popup .price-table th.third-th, .popup .price-cell.calc-cell{
        width: 45%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .popup .contact-info{
        width: 50%;
    }
    .popup .robot-sign{
        right: -13px;
    }
    .popup .tinyscrollbar, .popup .tinyscrollbar .viewport{
        width: auto;
    }
    .popup .price-row{
        width: 100%;
        margin: 0 ;
    }
    .popup .footer-info{
        float: left;
        width: 45%;
    }
    .popup-footer .footer-result{
        float: right;
    }
    .page-content .popup-wrap.homepage-popup{
        width: auto;
    }
    .page-left-wrapp .popup-wrap.homepage-popup .contact-map{
        display: none;
    }
    .params-table td{
        padding: 8px;
    }
    .catalog .module-block .info-btn-outer .info-btn-inner{
        float: none;
        vertical-align: bottom;
    }
    .main-left-images{
        width: auto;
        height: auto;
    }
    #prodImgCarousel img{
        width: 100%;
        height: auto;
    }
    .catalog .rcalc-wrap{
        display: none;
    }
    .catalog .main-left{
        float: none;
    }
    .catalog .module-blocks-outer{
        text-align: center;
    }
    .widget-sell-scrap .open-widget{
        display: none !important;
    }
    .mainpage .widget-sell-scrap{
        width: auto !important;
    }
    .widget-sell-scrap .widget-content{
        display: block !important; 
    }
    .module-additional-blocks .module-block .info-btn-outer{
        position: static;
    }
    .module-additional-blocks .module-block{
        padding-bottom: 10px;
    }
    .eco-feature-list .eco-feature{
        margin: 0 18px;
    }
    .logo .heading{
        display: none;
    }
    .csc-textpic-intext-left-nowrap div, .csc-textpic-intext-right-nowrap div{
        margin: 0 !important;
    }
    DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap{
        float: none;
        overflow: hidden;
        margin: 0 auto !important;
    }
    DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap{
        text-align: center;
    }
    DIV.csc-textpic IMG, .csc-textpic *{
        max-width: 100%;
        height: auto;
    }
    DIV.csc-textpic DIV.csc-textpic-single-image IMG{
        max-width: 100%;
        height: auto;
    }
    DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap{
        margin-left: 0 !important;
    }
    body, #header, #footer{
        min-width: 0;
    }
    #header{
        padding: 13px 30px 85px;
    }
    .centered-content, .module-action-blocks, .widget-sell-scrap .widget-content, #footer, #header{
        width: auto;
    }
    .widget-sell-scrap{
        position: static;
        width: auto !important;
    }
    .widget-sell-scrap .close-widget{
        display: none;
    }
    .button-wrapper.info-btn.old-style-button a{
        padding: 0 26px;
    }
    .button-wrapper.old-style-button{
        display: inline-block;
        vertical-align:  bottom;
        top: -2px;
        margin-left: 26px;
    }
    .widget-sell-scrap p{
        display: inline-block;
    }
    .module-features .feature-list .feature, .module-features .feature-list .feature:first-child{
        width: 200px;
        padding-left: 80px;
        position: relative;        
        margin: 0 15px 21px 15px;
        display: inline-block;
    }
    .module-features .feature-list .feature a:before{
        left: 5px;
        margin: 0;
    }
    .module-features .feature-list .feature img{
        left: 5px;
        margin: 0;
    }
    .module-features .feature-list .feature a{
        padding: 13px 0;
        height: 36px;
    }
    .widget-sell-scrap .widget-content>img{
        vertical-align: bottom;
        top: -4px;
        position: relative;
        margin-right: 10px;
    }
    .module-action-blocks:before{
        display: none;
    }
    .page-content{
        width: 92%;
        margin: 0 auto 302px;
        float: none;
    }
    .mainpage .page-content:before, .module-widgets .centered-content:before, .calculator-megaparent .block:nth-child(3){
        display: none;
    }
    .module-action-blocks .block{
        margin: 0 12px;
        float: none;
        display: inline-block;
        text-align: left;
    }
    .module-action-blocks{
        padding: 28px 12px 30px 12px;
    }
    .calculator-megaparent{
        text-align: center;
    }
    .module-additional-blocks{
        width: 84%;
        margin: 0 auto;
    }
    .module-additional-blocks .module-block{
        width: auto;
        float: none;
        margin: 15px 0 25px;
    }
    #header{
        float: none;
    }
    .languages .select-language:hover{
        height: 128px;
    }
    .languages{
        height: 46px;
    }
    .eco-feature-list .eco-feature, .eco-feature-list span, .module-additional-blocks .module-block header h3{
        width: auto;
    }
    .module-additional-blocks .module-block header h3{
        vertical-align: middle;
        display: inline-block;
    }
    #footer{
        height: auto;
        padding: 20px 31px 16px;
        float: none;
    }
    #footer .info-block{
        width: auto;
        float: none;
        margin-left: 0;
        clear: both;
        overflow: hidden;
    }
    #footer .call-us .telephone{
        float: right;
        margin-bottom: 0;
        margin-top: -55px;
    }
    .link-container~.link-container {
        padding-left: 13.3%;
        padding-right: 3.7%;
    }
    .link-container{
        width: 22%;
        margin-right: 0;
        margin-bottom: 15px;
    }
    .menu{
        position: absolute;
        left: 0;
        right: 0;
        bottom: -60px;
        width: auto;
        margin-top: 0;
    }

    .languages, .call-us, #header .logo{
        display: inline-block;
        float: none;    
        text-align: left;
        vertical-align: top;
        margin-left: 25px;
        margin-right: 25px;
    }
    #header .centered-content{
        text-align: center;
    }
    .rcalc-header{
        text-align: left;
    }
    .page-left-wrapp .module-block, .catalog .module-block:nth-child(3n+3), .page-left-wrapp .module-block:nth-child(even){
        display: inline-block;
        float: none;
        margin: 0 11px 18px;
    }
    .contact-div{
        width: auto;
    }
    .contact-div .contact-map{
        float: right;
    }
    .select2-offscreen, .select2-offscreen:focus, #recept-points #which-market, #recept-points #which-metal{

        bottom: 0;
        clip: auto !important;
        right: 0px;
        display: block;
        z-index: 5 !important;
        height: auto !important;
        width: 100% !important;
        opacity: 0;
    }
    .select-wrapper{
        position: relative;
    }
    .select2-container.wide-select{
        z-index: 1;
    }
    .module-features{
        padding-bottom: 30px;
    }
    .select-wrap{
        position: relative;
    }
    .nav-map{
        display: none;
    }
    .page-left-wrapp{
        float: none;
        width: auto;
    }
    .reception-point-map{
        display: none !important;
    }
    .reception-point-table{
        display: initial;
    }
    .rcalc-wrap, .vertical-calculator{
        width: auto;
        margin: 0;
        float: none;
    }
    .vertical-calculator .block+.block{
        margin-left: 3.5%;
    }
    .vertical-calculator .block{
        width: 48%;
        display: inline-block;
        text-align: left;
        vertical-align: top;
    }
    .block.border-top:before{
        display: none;
    }
    .module-block-table-prices .thumb{
        width: 7px;
        /*width: 14px;*/
    }
    .vertical-calculator .calculator-megaparent .block:nth-child(3) p.note+p.note{
        padding-top: 0;
    }
    .vertical-calculator .calculator-megaparent .block:nth-child(3) p.note{
        display: block;
        padding-top: 15px;
    }
    .vertical-calculator .calculator-megaparent .block:nth-child(3) p{
        display: none;
    }
    .vertical-calculator .calculator-megaparent .block:nth-child(3){
        display: block;
        clear: both;
        width: auto;
        margin-left: 0;
        text-align: left;
        margin-top: 10px;
    }
    .vertical-calculator .module-block.module-block-table-prices{
        margin-top: 0;
    }
    .vertical-calculator .module-block.module-block-map-markets{
        display: none;
    }
    #calculator-map{
        display: none;
    }
    .vertical-calculator .info-btn-outer{
        float: right;
        width: 48%;
    }
    .vertical-calculator .module-block-table-prices .table .overview{
        width: 97%;
    }
    .page-title-arrowed span {
        left: 0;
    }
    .page-title-arrowed span + h1{
        padding-left: 30px;
    }
    .navmenu-allwrap .module-block, .page-content .rcalc-header{
        text-align: left;
    }
    .navmenu-allwrap{
        text-align: center;
    }
    .donation_small{
        top: 80% !important;
        height: 100px;
        width: 100px;
        background-size: cover;
    }
    .languages .select-language{
        height: 37px;
        border: 1px solid #fff;
    }
    .languages .select-language .language a, .languages .select-language .language{
        color: #fff;
        font-size: 20px;
        line-height: 37px;
        height: 37px;
    }
}
@media screen and (max-width:750px){
    .textarea-row .info-btn-inner{
        width: 85%;
    }
    .textarea-row .info-btn-inner a{
        min-width: 60%;
    }
    .page-left-wrapp .input-wrapper{
        width: 100%;
        margin: 0 0 10px !important;
    }

    .input-wrapper{
        width: 100%;
        margin: 0 0 10px !important;
    }
    #header .logo{
        display: block;
        text-align: center;
        margin: 0 auto 11px;
    }
    .textarea-row{
        margin-top: 0;
    }
    .logo img{
        float: none;
        margin: 0;
    }
    .vertical-calculator .block{
        display: block;
        margin: 0 auto 20px;
        width: 320px;
    }
    .vertical-calculator .block:first-child{
        margin-bottom: 15px;
        padding-bottom: 15px;
        border-bottom: 2px solid #cdcece;
    }
    .vertical-calculator .block+.block{
        margin-left: auto;
    }
    .vertical-calculator .info-btn-outer{
        float: none;
    }
    .vertical-calculator .calculator-megaparent .block:nth-child(3){
        width: 320px;
        margin: 0 auto;
    }
    .vertical-calculator .info-btn-outer{
        width: auto;
    }
    .vertical-calculator .calculator-megaparent .block:nth-child(3) p.note{
        padding-top: 5px;
        text-align: center;
        margin-bottom: 3px;
    }
    .vertical-calculator .select-wrapper:first-child{
        margin-right: 0;

    }
    .vertical-calculator .select-wrapper{
        float: none;
        width: auto;
        margin-bottom: 10px;
    }
}
@media screen and (max-width:725px){
    .partnership-wrapp .points-partner-links, .partnership-wrapp .become-partner{
        float: none;
        margin: 0 auto;
        text-align: center;
        width: auto;
    }
    .partnership-wrapp a{
        margin-bottom: 10px;
    }
    .info-links a{
        display: block;
        text-align: center;
        margin-bottom:  10px;
        margin-right: 0;
    }
    .page-left-wrapp .module-block{
        margin: 0 auto 18px !important;
        display: block;
    }
    .page-left-wrapp .module-block:nth-child(even){
        margin-left: auto;
    }
    .additional-info-links{
        text-align: center;
    }
    .additional-info-links a{
        display: inline-block;
        margin: 0 18px;
    }
    .contact-data, .contact-div .contact-map{
        margin: 0 auto 15px;
        float: none;
    }
    .contact-data .info-btn-outer{
        text-align: center;
    }
    .contact-links{
        text-align: center;
    }
}
@media screen and (max-width:715px){
    .popup .rate-cell{
        border: none;
    }
    .popup .rate-cell:after{left: 55%;}
    .popup .rate-cell:before{left: 35%;}
    .popup .rate-cell:before, .popup .rate-cell:after{
        width: 1px ;
        top: 2px;
        bottom: 2px;        
        background: #e6e6e6;
        content: "";
        display: block;
        position: absolute;
    }
    .popup .price-row{
        position: relative;
    }
    .popup .prices{
        position: relative;
    }
    .popup .contact-info, .popup .footer-info{
        width: auto;
        float: none;
    }
    .popup .robot-sign{
        top: 17px;
    }
    .popup .contact-map{
        display: block;
        float: none;
    }
    .module-action-blocks .block{
        width: 100%;
        max-width: 290px;
    }
    .module-action-blocks .block .terms-shipping{
        text-align: center;
    }
    .module-action-blocks .block:first-child{
        border-bottom: 1px solid #cdcece;
        margin-bottom: 20px;
        padding-bottom: 10px;
    }
    .mpage_calc_comments{
        border-top:  none;
    }
    .mpage_calc_comments .note{
        display: block;
        text-align: center;
    }
    .module-features .feature-list{
        text-align: center;
        padding-left: 0;
    }
    .module-features .feature-list .feature, .module-features .feature-list .feature:first-child{
        float: none;
    }
}
@media screen and (max-width:600px){ 
    h1.page-title, h1{
        font-size: 28px;
    }
    .popup .clear-fields{
        float: none;
        display: inline-block;
    }
    .calculator .select-wrap{
        margin-bottom: 0;
    }
    .reception-point-table{
        /*        display: block !important;
                overflow: auto;*/
        min-width: 600px;
        width: 600px;
    }
    .tab-content-wrapp{
        overflow: auto;
    }
    .select-wrap{
        text-align: left;
        margin-bottom: 5px;
    }
    .sorting-wrapp p{
        position: static;
        margin-bottom: 5px;;
    }
    .nav-tab-list{
        display: none;
    }
    .sorting-wrapp{
        margin: 0 auto;
        text-align: center;
        height: auto;
    }
    .sorting-wrapp{
        float: none;
    }
    .call-us .working-time{
        display: block;
        text-align: center;
        float: none;
    }
    .call-freely{
        text-align: center;
    }
    #header .centered-content{
        padding: 0;
    }
    .call-us .contact-us{
        display: none;
    }
    .mpage_calc_comments{
        padding-left: 0;
    }
    .widget-sell-scrap{
        padding: 0 15px
    }
    .mainpage .page-content, .page-content{
        margin-bottom: 0;
        background: #fff;
        padding: 0 0px 35px;        
    }
    .module-action-blocks{
        margin: 0 -30px;
    }
    .centered-content{
        padding: 0 15px;
        /*margin: 0 -15px;*/
    }
    #footer{
        margin-top:0; 
    }
    .link-container{
        display: none;
    }
    .page-content{
        width: 100%;
    }
    .languages{
        padding-left: 70px;
    }
    .menu{
        display: none;
    }
    #header{
        padding-bottom: 15px;
    }
    .mmopener{
        display: inline-block;
        background: red;
        width: 48px;
        height: 41px;
        position: absolute;
        left: 0;
        top: 2px;
        background: url(../img/mmopener.png) no-repeat 0 0;
    }
}
@media screen and (max-width:520px){
    #footer .call-us .telephone .pw span{
        margin-left: -43px;
    }
    #footer .call-us .telephone{
        float: none;
        margin: 0 0 20px 0;
        text-align: center;
    }
    #footer{
        padding-left: 0;
        padding-right: 0;
    }
    #footer .logo img{
        display: inline-block;
    }
    #footer .logo{
        margin-right: 0;
        text-align: center;
    }

}
@media screen and (max-width:500px){

    .module-action-blocks .block{
        margin: 0 0 10px;
    }
    .other-service-list{
        margin-left: 0;
    }
    .module-additional-blocks .module-block header {
        overflow: hidden;
        min-height: 48px;
    }
    .module-additional-blocks .module-block header img{
        margin-bottom: -39px;
        float: left;
    }
    .module-additional-blocks .module-block header h3 {
        display: table-cell;
        height: 44px;
        vertical-align: middle;
    }
    .eco-feature-list span, .other-service-list span{
        display: table-cell;
        height: 24px;
        vertical-align: middle;
    }
    .eco-feature-list .eco-feature img{
        float: left;
    }
    .other-service-list .service a img{
        display: table-cell;
        vertical-align: middle;
        float: left;
    }
}

@media screen and (max-width:480px){

    .contact-div .contact-map, .partner-links{
        width: auto;
    }
    .contact-data{
        width: auto;
    }
    .module-block .button-wrapper{
        width: auto;
    }
    .info-btn-inner .button-wrapper.info-btn a:before{
        right: 7px;
    }
    .vertical-calculator{
        border: 0;
        padding-left: 0;
        padding-right: 0;
    }
    .catalog .module-block header:before{
        display: none;
    }
    .catalog .module-block header{
        height: auto;
    }
    .catalog .module-block .module-image img{
        height: auto;
    }
    .catalog .module-block .module-image img, .catalog .module-block .button-wrapper{
        max-width: 100%;
        float: none;
    }
    .catalog .module-block header h3{
        width: auto;
        padding: 17px 24px;
    }
    #header .call-us{
        display: block;
        border-bottom: 1px solid #1a1919;
        text-align: center;
        padding-bottom: 12px;
    }
    .languages{ margin-top: 15px !important; }
    .page-content .rcalc-header{
        border-bottom: 1px solid #cdcece;
        text-align: center;
        padding-bottom: 5px;
    }
    .contact-map #map-container, .contact-map #wbGoogleMapsContainer{
        width: auto;
    }
}

@media screen and (max-width:420px){
    .vertical-calculator .block, .vertical-calculator .info-btn-outer, .vertical-calculator .calculator-megaparent .block:nth-child(3){
        width: 290px;
    }
    .catalog .module-block{
        margin: 0 auto 18px !important;
        width: 288px;
    }
    .popup #popup-map-container{
        width: 290px;
    }
    .page-left-wrapp .module-block, .page-left-wrapp .module-info{
        width: 260px;
        height: auto;
    }
    .module-block .readmore_link{
        padding-bottom: 0;
    }
}




@media screen and (max-width:800px){
	.showpc {
	display: none;
	}

	.showtablet {
	display: block;
	}
	.mainpage .showtablet .csc-textpic-imagewrap {
	 display: block;
	}


	.showphone {
	display: none;
	}

}

@media screen and (max-width:600px){
	.showpc {
	display: none;
	}

	.showtablet {
	display: none;
	}

	.showphone {
	display: block;
	}

	.mainpage .showphone .csc-textpic-imagewrap {
	 display: block;
	}

}


